Subject: [Anima] early allocation of MASA URL OID

From: Michael Richardson <[email-masked]>
Date: Sun, 24 Feb 2019 13:07:22 -0500

The MASA URL certificate extension OID has been assigned by IANA with an
Early Allocation.  Thank you to the AD and Chairs for making this possible.

I have updated the BRSKI text to say:

          This document has received an early allocation from the id-pe registry
          (SMI Security for PKIX Certificate Extension) for id-pe-masa-url
          with the value 32, resulting in an OID of 1.3.6.1.5.5.7.1.32.

   https://www.iana.org/assignments/smi-numbers/smi-numbers.xml#smi-numbers-1.3.6.1.5.5.7.1

{My implementation will switch to producing this OID now, rather than the
temporary OID 1.3.6.1.4.1.46930.2, but will check for both in the Registrar
for a few months. (This likely means reworking many example/test IDevIDs over
time)}

--
Michael Richardson <[email-masked]>, Sandelman Software Works
 -= IPv6 IoT consulting =-